<?php
namespace GriffinForms\Admin\Views;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

$griffinforms_stylesheets = New \GriffinForms\Admin\App\StyleSheets();
$griffinforms_javascripts = New \GriffinForms\Admin\App\javascripts();

$griffinforms_app = \GriffinForms\Admin\App\Html\LandingPage::getInstance();
$griffinforms_app->getHtml();
$griffinforms_app->appJs();